spring:
  redis:
    host: 47.101.137.223
    port: 6379
    database: 9
    password: Xx0GWxdWQJxx6Swe
    lettuce:
      pool:
        max-active: 20
        max-idle: 20
        min-idle: 0
        max-wait: -1ms
      timeout: 2000ms
  datasource:
    url: jdbc:mysql://47.101.137.223:3306/RMS_TEST?autoReconnect=true&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&serverTimezone=GMT%2B8
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: TU5x6IeBi7rl
    dynamic:
      primary: rms
      datasource:
        pas:
          url: jdbc:mysql://47.101.137.223:3306/pas?autoReconnect=true&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&serverTimezone=GMT%2B8
          driver-class-name: com.mysql.cj.jdbc.Driver
          username: root
          password: TU5x6IeBi7rl
        rms:
          url: jdbc:mysql://47.101.137.223:3306/RMS_TEST?autoReconnect=true&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&serverTimezone=GMT%2B8
          driver-class-name: com.mysql.cj.jdbc.Driver
          username: root
          password: TU5x6IeBi7rl
    type: com.alibaba.druid.pool.DruidDataSource
    druid:
      stat-view-servlet:
        login-username: admin
        login-password: 123456
      web-stat-filter:
        exclusions: "*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*"
queueName: mailTest.queue
fileURL:  http://139.224.24.90:8082